body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #94AC91;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	z-index: 100;
}
#top_box h1 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	text-shadow:0 1px 0 #FFFFFF;
	color: #666633;
	font-size: 1.5em;
}
#top_box h2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: normal;
	font-size: 1.2em;
}
/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
	display: block;  
}  
a {
	color: #55552B;
}
a:hover   {
	color: #1C1C00;
}
h1 {
	color: #463A1E;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-size: 1.4em;
}
h2  {
	font-weight: bold;
	font-size: 0.9em;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #414021;
}
h5 {
	font-size: 1em;
}

h6 {
	font-size: 1.2em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.topImgFloatRight {
	margin: 0px;
	padding: 0px;
	float: right;
}
.bg    header  {
	background-color: #d0e6cf;
	background-image: url(images/design/topBG.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 6px;
	height: 75px;
}
.bg .header_main {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
	padding-bottom: 2px;
}
.bg header h1 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	text-shadow:0 1px 0 #FFFFFF;
	color: #666633;
	font-size: 1.5em;
}
.bg  header h2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: normal;
	font-size: 1.2em;
}
.bg nav {
	background-color: #CCCCCC;
	height: 26px;
}
#nav_wrap {
	display: block;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CBC9C9;
}

#nav_wrap ul {
	font-size: 0.9em;
	font-weight: normal;
	display: inline;
	height: auto;
	line-height: 26px;
}

#nav_wrap  li 
{
	float: left;
	width: auto;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#nav_wrap a
{
	color: #000000;
	text-decoration: none;
	padding-right: 14px;
	padding-left: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A8B090;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
	background-color: #D8E0B2;
	font-family: "Lucida Sans", Arial, Verdana;
}
#nav_wrap a:hover {
	background-color: #666633;
	color: #cbc9c9;
}

#nav_wrap li#active {
	background-image: url(images/design/navBarActive.gif);
	background-repeat: repeat-x;
	background-position: 20px;
}
.bg #container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.bg #container header {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-image: url(images/design/pageHeadingBG.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 14px;
	background-color: #E7E7CF;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto;
}

.bg  #container header h1 {
	color: #666633;
	margin: 0px;
	font-size: 1.4em;
	text-shadow:0 1px 0 #FFFFFF;
	padding: 0px;
}
.bg #container article {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 14px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.bg #container article footer {
	font-style: italic;
	color: #996600;
	text-align: center;
}
.bg  #container article h1 {
	color: #666633;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 1.3em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.bg  #container article h2 {
	text-align: left;
	color: #666633;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 8px;
	margin-left: 2px;
	padding: 0px;
}
.bg #container article footer {
	color: #666666;
	text-align: center;
	font-size: 0.8em;
	clear: both;
	padding: 4px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: transparent;
}
footer {
	color: #666666;
	background-color: #DCDBC6;
	text-align: center;
	font-size: 0.9em;
	clear: both;
	padding: 4px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
footer  a {
	color: #333333;
}
.backtotop a {
	font-size: 0.8em;
	color: #993333;
	float: right;
	background-color: #FFFFFF;
	padding: 4px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pic_block {
	display: block;
	clear: both;
	text-align: center;
	font-size: 0.9em;
	font-style: italic;
	color: #666600;
}
.pic_block_left {
	float: left;
	margin: 0px;
	padding-right: 7px;
	padding-left: 0px;
	width: 469px;
	text-align: center;
	color: #666600;
}

.pic_block_right {
	margin: 0px;
	padding-right: 0px;
	padding-left: 7px;
	float: right;
	width: 469px;
	color: #666600;
	text-align: center;
}
.back_to_top {
	padding-left: 6px;
	font-size: 0.8em;
	height: 24px;
	float: right;
	display: inline;
}
.the_arse {
	display: block;
	clear: both;
}

#pictures  header {
	background-color: transparent !important;
	background-image: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

.linksDownPage {
	font-size: 0.8em;
	color: #993333;
	float: right;
	background-color: #FFFFFF;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #B4C7B3;
	font-weight: normal;
}

.linksDownPage  a {
	font-size: 0.8em;
	color: #993333;
	padding: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
.divFloatRight {
	padding: 2px;
	float: right;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.picText {
	font-size: 0.9em;
	font-style: italic;
	color: #663300;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}





table { font-size: 1em; 

}
.tableIntro {
	background-color: #F9F9F2;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #AEAE60;
	border-right-color: #AEAE60;
	border-top-color: #CDCD9C;
	border-left-color: #CDCD9C;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	width: 100%;
}
.tableIntro p {
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.tableIntro .storyTitleGreen {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #463A1E;
}
.tableIntro h2 {
	font-weight: bold;
	font-size: 0.9em;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.tableIntroIMPORTANT {
	background-color: #DCDBC6;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #AEAE60;
	border-right-color: #AEAE60;
	border-top-color: #CDCD9C;
	border-left-color: #CDCD9C;
	padding: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	width: 100%;
}
.tableIntroIMPORTANT p {
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.tableIntroIMPORTANT .storyTitleGreen {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #463A1E;
}
.tableIntroIMPORTANT h2 {
	font-weight: bold;
	font-size: 0.9em;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

.dynamicFloatRight {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display: table-row-group;
}
.dynamicFloatLeft {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.facebook_me {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	font-family: "Century Gothic", Verdana;
	font-size: 12px;
	background-color: #D8E0B2;
	border: 1px solid #94AC91;
	font-weight: bold;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 4px;
	overflow: visible;
}

.facebook_me a {
	text-decoration: none;
}
.facebook_me .facebook_text {
	position: relative;
	top: -4px;
}

.facebook_me img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: -4px;
	margin-top: -4px;
	margin-right: -2px;
}

tr.alt td {
  background-color: #ecf6fc;
}
div.content div {
  padding: 4px;
  border: 1px solid #aaa;
}
.myTable .tableHeader {
	background-color: #495F47 !important;
	color: #D8E0B2;
}

div.alt {
  background-color: #ecf6fc;
}
.article_image_right {
	font-size: 0.8em;
	font-style: italic;
	color: #55552B;
	background-color: #E4EAE3;
	padding: 4px;
}

.article_table_right {
	float: right;
	margin-bottom: 4px;
	margin-left: 6px;
}

.article_image_right img {
	display: block;
	clear: both;
	margin-bottom: 4px;
}
.article_image_right_box_flex {
	font-size: 0.8em;
	font-style: italic;
	color: #55552B;
	background-color: #E4EAE3;
	padding: 4px;
	display: box;
	float: right;
}
.bg .header_main a { text-decoration: none; }
.table_float_right {
	padding: 4px;
	float: right;
	width: 100px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #94AC91;
}
.pic_block .pic_three_left {
	float: left;
	width: 304px;
	padding-right: 5px;
	padding-left: 5px;
}
.pic_block .pic_three_centre {
	float: left;
	width: 304px;
	padding-right: 5px;
	padding-left: 5px;
}
.pic_block .pic_three_right {
	float: left;
	width: 304px;
	padding-right: 5px;
	padding-left: 5px;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
.table_float_left {
	padding: 4px;
	float: left;
	width: 100px;
	margin-bottom: 10px;
	margin-right: 10px;
}
#pictures .pic_block_left p {
	font-size: 0.9em;
	font-style: italic;
}
#pictures .pic_block_right p {
	font-size: .9em;
	font-style: italic;
}

.nav_full_spread {
	background-color: #D8E0B2;
	border-bottom-width: 2px;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}



.footer {
	color: #666666;
	background-color: #DCDBC6;
	text-align: center;
	font-size: 8pt;
	clear: both;
	padding: 4px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bottom_lines {
	background-image: url(images/design/bottomCorners_02.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
}

.footer a {
	color: #333333;
}
.mainBody {
	display: inherit;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	width: 980px;
}
.extraLinks {
	text-align: right;
	margin: 0px;
	clear: both;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	font-size: 0.9em;
}
.extraLinks a {
	color: #934313;
	vertical-align: top;
}
.pageBodyEH  h1 {
	margin: 0px;
	color: #3A773E;
	padding: 0px;
}
.introAreaEH {
	background-color: #CCFF00;
	padding: 12px;
	display: run-in;
	margin: 6px;
	border: 1px solid #FF0000;
	height: auto;
}
.leftHandColumnCompList {
	background-color: #FFFFFF;
	margin: 6px;
	height: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F0F0EC;
	table-layout: fixed;
	width: 215px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
}


.topBit {
	height: 75px;
	background-color: #C5C4B0;
	background-image: url(images/design/topBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.topBit h1 {

}

.quote {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.imgFloatRight {
	float: right;
	padding-bottom: 4px;
	padding-left: 8px;
}
div.dynamic_h1 {
	padding-top: 1px;
	padding-bottom: 3px;
	padding-right: 4px;
	padding-left: 4px;
	color: #697630;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #F7F7F0;
	border-right-color: #F7F7F0;
	border-bottom-color: #F7F7F0;
	border-left-color: #F7F7F0;
}
p.dynamic_h1Text {
	margin: 0px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	font-size: 1em;
}

.tableFloatLeft {
	margin: 4px;
	padding: 0px;
	float: left;
}
.tableFloatRight {
	margin: 4px;
	padding: 0px;
	float: right;
}





.divider  {
	background-color: #cfdc8f;
	width: 100%;
	height: 10px;
}

.dynamicFloatRight {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display: table-row-group;
}
.dynamicFloatLeft {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.nav {
	width: 100%;
	background-color: #cbc9c9;
	display: block;
}
h1 {
	color: #463A1E;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1.4em;
}
h2  {
	font-weight: bold;
	font-size: 0.9em;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
h3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
#textLinkListPgNavWrap {
	display: inline;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: A8B090;
	border-bottom-color: A8B090;
	border-right-style: none;
	border-left-style: none;
}

#textLinkListNavWrap ul {
	font-size: 0.9em;
	font-weight: normal;
	display: inline;
	height: auto;
	line-height: 30px;
}

#textLinkListNavWrap  li 
{
	float: left;
	width: auto;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#textLinkListNavWrap a
{
	color: #000000;
	text-decoration: none;
	padding-right: 14px;
	padding-left: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A8B090;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
	background-color: #cbc9c9;
	font-family: "Lucida Sans", Arial, Verdana;
}
#textLinkListNavWrap a:hover {
	background-color: #666633;
	color: #cbc9c9;
}

#textLinkListNavWrap li#active {
	background-image: url(images/design/navBarActive.gif);
	background-repeat: repeat-x;
	background-position: 20px;
}

#textLinkListMenuWrap {
	display: block;
	margin-bottom: 10px;
	height: auto;
	padding-top: 0px;
	width: 200px;
	float: right;
	margin-left: 8px;
	border: 1px solid #2E3366;
	margin-top: 8px;
}


#textLinkListMenuWrap  ul {
	float: none;
	font-size: 12px;
	line-height: 25px;
	color: #003366;
	font-weight: bold;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
}
#textLinkListMenuWrap   li 
{
	float: right;
	text-align: left;
	margin: 0px;
	background-color: #CCE4C9;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	list-style-type: none;
	width: 100%;
}
#textLinkListMenuWrap  a
{
	text-decoration: none;
	display: block;
	color: #003366;
	padding-left: 6px;
}
#textLinkListMenuWrap  li#active {
	color: #E4E4E4;
	background-color: #003366;
}
#textLinkListMenuWrap  a:hover {
	color: #FFFFFF;
	background-color: #2B582F;
}


.mainHeading {
	font-weight: bold;
	color: #663300;
	font-size: 14pt;
}

.subHeading {
	font-weight: bold;
	color: #663300;
	font-size: 12pt;
}
.picText {
	font-size: 0.9em;
	font-style: italic;
	color: #663300;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.quote {
	font-style: italic;
	color: #663300;
	font-weight: bold;
}
.mainBodyCopy {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	display: inherit;
	margin: 0px;
	overflow: hidden;
}

.tablePics2Column p {
	font-size: 0.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C5C594;
}
.introText {
	font-size: 1em;
	font-style: italic;
	color: #663300;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.facebook_me {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	font-family: "Century Gothic", Verdana;
	font-size: 12px;
	background-color: #D8E0B2;
	border: 1px solid #94AC91;
	font-weight: bold;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 4px;
	overflow: visible;
}

.facebook_me a {
	text-decoration: none;
}
.facebook_me .facebook_text {
	position: relative;
	top: -4px;
}

.facebook_me img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: -4px;
	margin-top: -4px;
	margin-right: -2px;
}
#top_box a {
	text-decoration: none;
}
.tableInArticleFeatureRight {
	padding: 6px;
	float: right;
	background-color: #FFEDB7;
	border: 1px solid #CC9900;
	min-width: 150px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 12px;
}
